/* basic elements */
body {
	margin: 0px;
	padding: 0;
	background-color: #a27d45;
	font: 10px Verdana, Arial, Helvetica, sans-serif;

	}
p{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #000000;
	margin: 0px 13px 0px 13px;
	}
	
#center {
	padding: 0px 0px 1px 0px;
	margin: 0px;
	position: relative;
	width:1262px;
	margin-left:auto;
	margin-right:auto;
}
#spec ul {
	margin:0;
	padding:0;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	}

li, ul{
 list-style-type:none;
 margin: 0px 13px 0px 13px;
 padding:0;
}


a.normal {
	font-weight: bold;
        text-decoration:underline;
        color:#a27d45;
	}
	
a:visited {
	font-weight: bold;
	text-decoration: overline;

}
a:hover {
	font-weight: bold;
	text-decoration: none;
	background-color: #a27d45;
	color: #FFFFFF;
	}
a.selected {
	font-weight: bold;
	color: #FFFFFF;	
	background-color: #a27d45;
}

/* specific divs */
#container {
	padding: 0px 0px 1px 0px;
	margin: 0px;
	height: 560px;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	position: absolute;
	left: 0px;
	background: #ffffff url("../images/ble_nb.gif") top;
	width:1262px;
	top:150px;
	}

#pageHeader h1 {
	background:  url("../images/logo-Neiwisen.gif") no-repeat left top;
	margin-top: 10px;
	margin-left:35px;
	float: left;
	padding: 0px;
	height: 80px;
	width: 900px;
	z-index: 5;
	position: absolute;
	}
#pageHeader h2 {
	float: right;
	padding: 0px;
	margin-right:25px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #a27d45;
	font-weight:bold;
	}
#pageHeader h2 span{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
	font-size:10px;
}
#nature h3, #accessibilite h3, #locative h3, #eco h3, #spec h3 {
	margin: 0;
	padding: 0;
	position: relative;
	height: 40px;
	left: 11px;
	top: 5px;
	width: 208px;
	font-size:17px;


	}
#nature h3 span , #accessibilite h3 span, #locative h3 span, #eco h3 span, #spec h3 span  {
	margin:0;
	padding:0;
    	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#a27d45;
}

#nature {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 45px;
	top: 100px;
	width: 17%;
	height: 400px;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#9FFFFFff', EndColorStr='#9FFFFFFF');
	border:2px solid #a27d45;
	}
#accessibilite	{
	margin: 0;
	padding: 0;
	position: absolute;
	left: 266px;
	top: 100px;
	width: 20%;
	height: 400px;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#9FFFFFff', EndColorStr='#9FFFFFFF');
	border:2px solid #a27d45;

	}
#locative {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 524px;
	top: 100px;
	width: 17%;
	height: 400px;
	border:2px solid #a27d45;
        filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#9FFFFFff', EndColorStr='#9FFFFFFF');
	}

#eco	{
	margin: 0;
	padding: 0;
	position: absolute;
	left: 745px;
	top: 100px;
	width: 18%;
	height: 400px;
        filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#9FFFFFff', EndColorStr='#9FFFFFFF');
	border:2px solid #a27d45;
	}
	
#spec
	{
	margin: 0;
	padding: 0;
	position: absolute;
	left: 978px;
	top: 100px;
	width: 19%;
	height: 400px;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#9FFFFFff', EndColorStr='#9FFFFFFF');
	border:2px solid #a27d45;
	}


#footer {
	width: 1157px;
	position: absolute;
	left: 45px;
	top: 502px;
	margin: 0;
	padding: 8px 0px 0px 20px;
	border-top: 1px solid #a27d45;
	border-bottom: 1px solid #a27d45;
	height: 25px;
        filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#9F996633', EndColorStr='#9F996633');
	}
#footer a:link, #footer a:visited {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	text-transform:uppercase;
	padding: 0;
	margin: 0;
	border: 0;
	text-decoration:underline;
	}
#footer a:hover
	{
	background-color: #a27d45;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
	color:#ffffff
	}
#footer1 {
	width: 1190px;
	position: absolute;
	left: 20px;
	top: 560px;
	margin: 0;
	padding: 8px 0px 0px 10px;
	height: 25px;
	}

#lalux {
	width:165px;
	margin-left:48px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
        margin-top:5px;
	}	


#footer1 ul {
	float:right;
	display:bloc;
	
}
#batiment {
	float:left;
	position:relative;
	width:40%;
	}
	
#batiment1 {
	float:right;
	position:relative;
	width:40%;
	text-align:right;
	margin:0;
	padding:0;
		}
